I am trying to get the Cisco VPN client working in backtrack 5. I have followed the instructions on the link below however, every time I try to run the command root@bt:/vpnclient# gcc -Wall -o cisco-decrypt cisco-decrypt.c $(libgcrypt-config --libs --cflags)
I get the following error cisco-decrypt.c:1: error: expected identifier or ‘(’ before ‘<’ token

Anyone any ideas how to fix this


Website link for installing VPNC client